#Generated by Maven Integration for Eclipse
#Thu Oct 03 09:24:44 ICT 2024
artifactId=EzStoreWorker
groupId=ez.tool
m2e.projectLocation=D\:\\Projects\\2020\\EzSolution\\MBH\\src\\mbh-worker
m2e.projectName=mbh-worker
version=0.0.1-SNAPSHOT
